Subject: Four-legged Monarch?

From: Kenelm Philip <[email-masked]>
Date: Tue, 14 May 1996 08:51:01 -0800

A question was asked about how many legs butterflies have, based on
an observation of a four-legged Monarch.

        Monarchs belong to the (large) family Nymphalidae, or brush-footed
butterflies, so called because the fore legs in both males and females are
atrophied to the point that the butterflies walk on 4 legs. The fore legs
are, however, still present--just not used for walking.

                                                        Ken Philip
[email-masked]